{
    "dependencies": {
        "read-yaml": "^1.1.0"
    },
    "name": "techna-helm",
    "version": "1.0.0",
    "description": "A techna-flavoured helm chart",
    "main": "null.js",
    "repository": "/git/techna/rds/helm-nginx",
    "author": "Sean Macdonald <sean.macdonald@rmp.uhn.ca>",
    "license": "MIT"
}